
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30626.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{581633EB-B896-402F-8E60-36F3DA191C85}") = "HowTo", "HowTo.lsxtproj", "{7B0BB9D1-35B2-40BE-A798-DDC390603CDB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HowTo.Server", "HowTo.Server\HowTo.Server.csproj", "{43358C3B-4106-4493-858E-36D4974A2DF4}"
EndProject
Project("{262852C6-CD72-467D-83FE-5EEB1973A190}") = "HowTo.HTMLClient", "HowTo.HTMLClient\HowTo.HTMLClient.jsproj", "{2022C6D9-E669-47F3-B777-468B97003687}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B0BB9D1-35B2-40BE-A798-DDC390603CDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B0BB9D1-35B2-40BE-A798-DDC390603CDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B0BB9D1-35B2-40BE-A798-DDC390603CDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B0BB9D1-35B2-40BE-A798-DDC390603CDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{43358C3B-4106-4493-858E-36D4974A2DF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43358C3B-4106-4493-858E-36D4974A2DF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43358C3B-4106-4493-858E-36D4974A2DF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43358C3B-4106-4493-858E-36D4974A2DF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{2022C6D9-E669-47F3-B777-468B97003687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2022C6D9-E669-47F3-B777-468B97003687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2022C6D9-E669-47F3-B777-468B97003687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2022C6D9-E669-47F3-B777-468B97003687}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
